{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "shapescape_mb:phantom_boss_epic_head_item",
					"weight": 100,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 1
							}
						}
					]
				}
			]
		}
	]
}